# Class: AdminPostReturnsReturnReceiveReq

[internal](../modules/internal-24.md).AdminPostReturnsReturnReceiveReq

## Properties

### items

• **items**: [`Item`](internal-24.Item.md)[]

#### Defined in

medusa/dist/api/routes/admin/returns/receive-return.d.ts:100

___

### refund

• `Optional` **refund**: `number`

#### Defined in

medusa/dist/api/routes/admin/returns/receive-return.d.ts:101
